How to install libsparsehash-dev on Debian 9 (Stretch)